html{font-size:16px}
.uk-navbar-dropdown {width: auto}

.dhi_slider {
    padding: 2rem;
    background-color: rgb(255 255 255 / 63%);
    border-radius: 1rem;
}
#tm-main {
    padding-top: 0;
    padding-bottom: 0;
}
.uk-padding-remove-top {
    padding-top: 0;
    padding-bottom: 0;
}
h1, h2 {
    text-transform: uppercase;
    border-bottom: 1px solid #e5e9ed;
}
h1.dhi_title {
    color: #0a0481;
    font-size: 2rem;
}
.uk-article-title {
text-transform: uppercase;
border-bottom: 1px solid #e5e9ed;
font-size: 2rem;
line-height: 1.3;
color: #0a0481;
font-weight: 400;
}
.h2, .uk-h2, h2 {font-size: 1.8rem}
.uk-navbar-dropdown {width: auto}
.news_dshi h2 {
    font-size: 1rem;
}
.uk-article {border-bottom: none;}
.news_img .uk-article img {
    min-width: 100%;
    float: left;
    margin-right: 1rem;
    border-radius: 1rem;
}
.news_img .uk-article {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #e5e9ed;
    padding-bottom: 1rem;
    padding-top: 1rem;
    position: relative;
}
.news_img p.uk-margin-medium {
    position: absolute;
    bottom: 1rem;
    right: 0;
}
.news_img .uk-margin-medium-top {
    margin-top: 0 !important;
}

.news_img .uk-article .uk-margin-medium-top {
    width: 70%;
}
.news_img .uk-article .uk-text-center.uk-margin-medium-top {
    width: 30%;
    padding-right: 2rem;
}
ul.uk-pagination.uk-margin-large.uk-flex-center {
    margin-bottom: 2rem;
}
.news_dshi .btn-light, .news_dshi .uk-button-default {
    position: absolute;
    bottom: 0;
}
.foot_dshi p,.foot_dshi a {
    color: #fff;
    display: flex;
    flex-wrap:wrap;
    align-items: center;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.foot_dshi svg {
    max-width: 1.2rem;
    max-height: 1.2rem;
    margin-right: 0.5rem;
    fill: #fff;
}
.my_svg {margin-right: .2rem}
.myr .uk-panel {border-radius: 1rem}
.myr iframe {border-radius: 1rem}
.my_flex {display: flex}
.myr .uk-slideshow-items {border-radius: 2rem}
.my_space {margin-top: 3rem}
.my_corner {background-color: #3183e2}
.b_left {border-radius: 2rem 0 0 2rem}
.b_right img {border-radius: 0 2rem 2rem 0}